VMware ESXi and Horizon DaaS Security Updates – VMSA-2019-0022

This post was originally published on this site

VMware has released a new security advisory VMSA-2019-0022 (VMware ESXi and Horizon DaaS updates address OpenSLP remote code execution vulnerability). Patches and workarounds are available to address this vulnerability in affected VMware products. This advisory documents the remediation of one issue, rated with a severity of critical. VMware ESXi and Horizon DaaS use an OpenSLP […]

The post VMware ESXi and Horizon DaaS Security Updates – VMSA-2019-0022 appeared first on CloudHat.eu.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.